メンテナンス情報

【パズル&ドラゴンズ】
≪1/30更新≫【Android】4.0未満の端末からお楽しみの方へ

最終更新日:2015/01/30
掲載日:2014/09/24


[2015年1月30日 更新]
2015年1月29日に実施したVer.7.6のアップデートにて、対応環境の変更をおこないました。

▼変更内容
対応OSを【Android4.0以降】に変更いたしました。

なお、Ver.7.6.1へのアップデートに伴い、一時的にAndroid4.0未満の端末からプレイできる場合がございますが、本来の対応環境ではないため、引き続き、ご利用端末の対応OSが対応に該当しない場合には、OSのアップデートや端末の移行などをご検討ください。

 [2015年1月27日 更新]
対応環境の変更時期について、決定いたしました。

▼変更時期
2015年1月29日(木)メンテナンス以降

●メンテナンスについては、コチラをご覧ください。

ユーザーの皆様には、ご迷惑をおかけいたしますが、ご理解とご協力をお願いいたします。

[2014年11月14日 更新]
対応OSの変更に伴い、推奨端末を変更させていただきます。
詳しくは、コチラをご覧ください。

[2014年9月24日 掲載]
いつも、パズル&ドラゴンズをお楽しみいただきまして、ありがとうございます。

パズル&ドラゴンズのAndroid版の対応OSについて、今後、アップデートを進めていくにあたり、公開から時間が経過したOSに対応し続けることが難しいため、下記のとおり対応環境を変更させていただきます。

▼変更内容
対応OSを【Android4.0以降】に変更いたします。

▼変更予定時期
2015年1月29日(木)メンテナンス以降

対応OS以外の端末からはプレイいただくことができなくなります。
また、推奨端末である場合にも、Android4.0未満の端末の場合、プレイすることができません。

詳細な変更時期については、決定次第、ご案内させていただきます。

ご利用端末のOSが対応に該当しない場合には、OSのアップデートや端末の移行などをご検討くださいますようお願いいたします。

■【Android】端末変更に伴うプレイデータの移行方法については、コチラをご覧ください。

■iOS、Kindle端末へのゲームデータの移行については、コチラをご覧ください。

■対応端末以外からのゲームプレイについては、コチラをご覧ください。

■対応端末については、コチラをご覧ください。

現在ご利用のOSの確認や、OSのアップデートなどについて、ご不明な点がございます場合には、Google社や各端末のメーカー様へご確認くださいますようお願いいたします。

また、上記以降も随時、対応環境等を変更させていただく場合がございます。

あらかじめ、ご了承くださいますようお願いいたします。

ユーザーの皆様には、ご迷惑をおかけいたしますが、ご理解とご協力をお願いいたします。


■更新履歴:
[2015年1月30日 更新]
対応環境の変更について、更新いたしました。

[2015年1月27日 更新]
対応環境の変更時期について、更新いたしました。

[2015年1月15日 更新]
対応環境の変更時期について、更新いたしました。

[2014年12月10日 更新]
対応環境の変更時期について、更新いたしました。

[2014年11月14日 更新]
推奨端末の変更について、追記いたしました。